# Generated by Django 5.0.6 on 2024-05-27 10:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('portfolio', '0014_projectfiles_projectimages'),
    ]

    operations = [
        migrations.AddField(
            model_name='projectfiles',
            name='is_public',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='projectimages',
            name='is_public',
            field=models.BooleanField(default=True),
        ),
    ]
